﻿@charset "utf-8";
.g_ser{ height:44px; line-height:44px; background: #fff; border-bottom: 1px solid #cecece; }

/*banner*/
.banner{ height:549px; }
.banner a{ display:block; background:url(Img/Index/banner.jpg) no-repeat center 0;height:549px;}

.fullSlide {width:100%;position:relative;background:#fff;height:549px;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:549px;overflow:hidden;text-align:center;}
.fullSlide .bd li a {display:block;height:549px;}
.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:0px;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#fff;filter:alpha(opacity=70);opacity:0.7;line-height:999px;}
.fullSlide .hd ul .on {background:#0e58ad;filter:alpha(opacity=100);opacity:1;}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:5;top:50%;margin-top:-33px;z-index:1;width:73px;height:73px;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .prev{ background:url(/Skins/Default/Img/banLeft.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src='/Skins/Default/Img/banLeft.png');_background:none; left:150px;}
.fullSlide .next {background:url(/Skins/Default/Img/banRight.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src='/Skins/Default/Img/banRight.png');_background:none;right:150px;}

/*合作*/
.g_hz{ height: 281px; padding-top: 40px;background: url(Img/Index/hzbg.jpg) no-repeat center top;}
.g_hz .m_hz h2{ height: 118px;text-align: center;}
.g_hz .m_hz h2 a{color:#1c71ba; font-size: 36px; text-decoration: none; font-weight: bold; }
.g_hz .m_hz h2 em{display: block; color: #404040;font-size: 9px;text-transform: uppercase;font-weight: normal;padding-top: 6px;}
.g_hz .m_hz h2 b{display: block;font-weight: normal;font-size: 24px;color: #333333;}

.m_hz .m_kfc{ padding:20px 0 0 0; height: 140px;  }
.m_hz .m_kfc .u_ljt,.m_hz .m_kfc .u_rjt{ width:16px; height:16px; padding-top:40px;  display:block;}
.m_hz .m_kfc .u_ljt{ padding-right: 18px;}
.m_hz .m_kfc .u_rjt{padding-left: 1px;}
.m_hz .m_kfc .u_ljt a{ background: url(Img/Index/ljt.jpg) no-repeat; width:16px; height:16px; display:block;}
.m_hz .m_kfc .u_rjt a{ background: url(Img/Index/rjt.jpg) no-repeat; width:16px; height:16px; display:block;}
.m_hz .m_kfc .u_ljt a:hover{ background: url(Img/Index/ljth.jpg) no-repeat;}
.m_hz .m_kfc .u_rjt a:hover{ background: url(Img/Index/rjth.jpg) no-repeat;}

.m_hz .m_kfc .u_mid{ width:890px; overflow:hidden; }
.m_hz .m_kfc .u_lst1 li{ width:162px; float:left; margin-right:19px; }
.m_hz .m_kfc .u_lst1 .lastli{ margin-right:0;}
.m_hz .m_kfc .u_lst1 li img{ width:158px; height:83px;border: 2px solid #dddddd;}
.m_hz .m_kfc .u_lst1 span{ width:162px; display:block;  height:34px; line-height:34px; overflow:hidden; text-align:center; color:#5c5c5c; cursor: pointer; font-family: "宋体";font-weight: bold;}
.m_hz .m_kfc .u_lst1 a:hover{text-decoration: none;}

/* 设备 */
.g_sb{background:url(Img/Index/sbbg.jpg) no-repeat center 0;height:608px;padding-top: 50px;}
.g_sb h2{margin-left: 305px;}
.g_sb h3{height: 44px;line-height: 40px;text-align: center;font-weight: normal; margin-bottom: 25px;}
.g_sb h3 {font-size: 28px;color: #ffffff;}
.m_sbc .jp{float:left;width:960px;overflow:hidden;}
.m_sbc .m_sb{width:960px;overflow:hidden;}
.sbl{width:449px;background:#fff;overflow:hidden; }
.sbl img{display: block;width: 299px;height: 400px;border: 5px solid #f3f3f3;padding:0 70px;overflow:hidden;}
.m_sbr{width: 490px;padding-left:21px;}
/*.sbl{width:451px; }
.sbl img{display: block;width: 387px;height: 519px;border: 5px solid #f3f3f3;padding:0 27px;background:#fff;}
.m_sbr{width: 490px;padding-left:21px;}		*/
.m_sbr h4{height: 50px;}
.m_sbr h4 a{color: #fff;font-size: 26px;font-weight: bold;}
.m_sbr h5{background:url(Img/Index/sbico.png) no-repeat left 12px;padding-left: 14px;color: #fff;font-size: 20px;font-weight: bold; height: 36px;line-height: 36px;}
.m_sbr p{color: #ebebeb;font-size: 14px;line-height: 24px;height: 120px;overflow: hidden;}
.m_sbr span{margin-top: 16px;display: block; margin-bottom: 20px;}
.m_sbr .u_lst1 li{float: left;width: 155px;margin-right: 8px;}
.m_sbr .u_lst1 li img{display: block;width: 101px;padding:0 20px;height: 135px;border: 2px solid #fff;background:#fff;}
.m_sbr .u_lst1 .lastli{margin-right: 0;}
.m_sb .u_ljt,.m_sb .u_rjt{ width:62px; height:62px; padding-top: 173px; display:block;}
.m_sb .u_ljt{left:-94px;top:0;}
.m_sb .u_rjt{right:-94px;top:0;}
.m_sb .u_ljt a{ background: url(Img/Index/ljt1.png) no-repeat; width:62px; height:62px; display:block;}
.m_sb .u_rjt a{ background: url(Img/Index/rjt1.png) no-repeat; width:62px; height:62px; display:block;}

/*产品展示一*/
.g_pro{ height: 805px;padding-top: 50px; }

/* 左边 */
.g_pro .m_pleft{ width:200px; height: 751px;overflow: hidden;background:url(Img/Index/fld.jpg) no-repeat left bottom; }
.g_pro .m_pleft h2{background:url(Img/Index/flh2bg.jpg) no-repeat; color: #fff; height: 56px;line-height: 56px;}
.g_pro .m_pleft h2 a{ font-size: 22px; color: #fff; display: block;  font-weight: bold; text-align: center;}

.g_pro .m_pleft .m_plc{  padding: 4px 12px 0 12px; background:url(Img/Index/flmid.png) repeat-y; height:686px;overflow:hidden; }
.g_pro .m_pleft .m_plc h3 {width: 177px;height: 30px;line-height: 30px; overflow: hidden;font-weight: normal; margin-bottom: 7px;}
.g_pro .m_pleft .m_plc h3 a{ height: 30px; line-height: 30px;  overflow: hidden; padding-left: 27px; display: block;  font-size: 16px; color: #fff; background:url(Img/Index/flh3bg.jpg) no-repeat; }

.g_pro .m_pleft .m_plc ul{padding-bottom: 10px; }
.g_pro .m_pleft .m_plc li {height: 27px;line-height:27px; overflow: hidden;border-bottom: 1px dashed #cecece; padding-right: 12px;}
.g_pro .m_pleft .m_plc .lastli{border-bottom: none;}
.g_pro .m_pleft .m_plc li a{ height:27px; line-height: 27px;  overflow: hidden; padding-left: 35px; display: block;  font-size: 14px; color: #484848; background:url(Img/Index/flico1.jpg) no-repeat 20px 13px; }
.g_pro .m_pleft .m_plc li a:hover{background:url(Img/Index/flico2.jpg) no-repeat 20px 13px; color: #1c71ba;}

/* 右边 */
.g_pro .m_pright{ width: 740px; height: 751px; margin-left: 20px; _display:inline;overflow: hidden;}

.g_pro .m_pright h3{ height: 52px; line-height: 52px; background:url(Img/Index/line1.jpg) repeat-x left bottom; }
.g_pro .m_pright h3 a{color: #5c5c5c; text-decoration: none; font-family:"Microsoft YaHei"; font-size: 16px; font-weight: bold; width: 100px;display: block;float: left; margin-right: 40px;}
.g_pro .m_pright h3 a:hover,.g_pro .m_pright .cur{font-size: 16px;color: #1c71ba;  background:url(Img/Index/line2.jpg) repeat-x left bottom;}
.g_pro .m_pright span{display: block;background:url(Img/Index/more.jpg) no-repeat left 22px;width: 45px; padding-left: 14px;}
.g_pro .m_pright span a{font-size: 12px;color: #5c5c5c;text-transform: uppercase;font-weight: normal;margin-right: 0; width: 32px;}
.g_pro .m_pright span a:hover{background: none;font-size: 12px;color: #5c5c5c;}

.g_pro .u_lst1{ margin-right: -16px;  padding: 20px 0 0 0;}
.g_pro .u_lst1 li{ width: 228px; margin-right: 22px; float: left; height:346px;}
.g_pro .u_lst1 li a{width: 226px;height: 303px;display: block;text-decoration: none;border: 1px solid #dddddd;}
.g_pro .u_lst1 li a:hover{border: 1px solid #3782c2;}
.g_pro .u_lst1 li img{ width: 226px; height: 303px;display: block;}
.g_pro .u_lst1 li em{display: block;height: 38px; line-height: 38px;text-align: center;}
.g_pro .u_lst1 li em a{ display: block; height: 38px; line-height: 38px; overflow: hidden; border: none; text-align: center; color: #5c5c5c;border:none; font-size: 14px;}
.g_pro .u_lst1 li em a:hover {border: none;color: #1c71ba;}

/* 优势 */
.g_ys{background:url(Img/Index/ysbg.jpg) no-repeat center top;height: 830px;padding-top: 75px;}
.g_ys h2{background:url(Img/Index/ystitbg.png) no-repeat; height: 163px;text-align: center;margin-bottom: 38px; }
.g_ys h2 a{font-size: 25px;font-weight: normal;color: #fff;}
.g_ys h2 em{display: block;padding-top: 6px;}
.g_ys h2 b{display: block;font-weight: normal;font-size: 23px;text-transform: uppercase;}
.m_ys .u_lst2{width: 126px;position: absolute;left:-46px; top:0;}
.m_ys .u_lst2 li{width: 126px;height: 118px;display: block;float: left; margin-bottom: 15px;}
.m_ys .u_lst2 li a{background:url(Img/Index/tab1.png) no-repeat;display: block;width: 126px;height: 100px;text-align: center; color: #fff; padding-top: 18px; font-size: 32px;font-family: arial; } 
.m_ys .u_lst2 li b{text-decoration: underline;display: block;}
.m_ys .u_lst2 li em{display: block;font-size: 18px;font-weight: bold;font-family:"Microsoft YaHei";text-decoration: none;}
.m_ys .u_lst2 li a:hover,.m_ys .u_lst2 .cur a{background:url(Img/Index/tab2.png) no-repeat;} 


/* 切换一 */
.m_ysc{padding-left: 144px;padding-top: 40px;width: 700px;}
.m_ysc h3{height: 58px;background:url(Img/Index/ystit1.jpg) no-repeat left 54px;text-align: left; padding-top: 10px; margin-bottom: 10px;}
.m_ysc h3 a{color: #0e58ae;font-size: 30px;font-weight: bold;text-decoration: none;}
.m_ysc h3 em{display: block;font-weight: normal;font-size: 14px;text-transform: uppercase; color: #999999;padding-left: 186px;}
.m_ysc p{font-size: 14px;line-height: 24px;text-align: center; height: 72px;overflow: hidden; margin-bottom: 30px;}
.m_ysc .u_lst3 li{float: left; margin-left: 9px;margin-bottom: 10px;} 
.m_ysc .u_lst3 li img{display: block;width: 330px;height: 136px;}
.m_ysc .u_lst3 .ysimg1 img{display: block;width: 334px;height: 281px;}


/* 切换二 */
.m_ysc2{padding-left: 144px;padding-top: 40px;width: 674px;}
.m_ysc2 h3{height: 58px;background:url(Img/Index/ystit2.jpg) no-repeat left 56px;text-align: center; padding-top: 10px; margin-bottom: 10px;}
.m_ysc2 h3 a{color: #0e58ae;font-size: 30px;font-weight: bold;text-decoration: none;}
.m_ysc2 h3 em{display: block;font-weight: normal;font-size: 14px;text-transform: uppercase; color: #999999;}
.m_ysc2 p{font-size: 14px;line-height: 26px;text-align: center; height: 82px;overflow: hidden;}
.m_ysc2 .m_ys2 dl{float: left; width: 160px;text-align: center;height: 150px;}
.m_ysc2 .m_ys2 .dl2{width: 190px;}
.m_ysc2 .m_ys2 dl p{font-size: 12px;color: #5c5c5c;line-height: 20px;height: 40px;}
.m_ysc2 .u_lst4 li{float: left; margin-left: 2px;} 
.m_ysc2 .u_lst4 li img{display: block;width: 222px;height: 159px;}


/* 切换三 */
.m_ysc3{padding-left: 144px;padding-top: 23px;width: 674px;}
.m_ysc3 h3{height: 58px;background:url(Img/Index/ystit1.jpg) no-repeat left 56px;text-align: center; padding-top: 10px; margin-bottom: 10px;}
.m_ysc3 h3 a{color: #0e58ae;font-size: 26px;font-weight: bold;text-decoration: none;}
.m_ysc3 h3 em{display: block;font-weight: normal;font-size: 14px;text-transform: uppercase; color: #999999; padding-top: 5px;}
.m_ysc3 p{font-size: 14px;line-height: 26px;text-align: center; height: 62px;overflow: hidden;}
.m_ysc3 .m_ys2 dl{float: left; width: 160px;text-align: center;height: 150px;}
.m_ysc3 .m_ys2 .dl2{width: 190px;}
.m_ysc3 .m_ys2 dl p{font-size: 12px;color: #5c5c5c;line-height: 20px;height: 40px;}
.m_ysc3 .u_lst4 li{float: left; margin-left: 2px;} 
.m_ysc3 .u_lst4 li img{display: block;width: 222px;height: 159px;}



/* 切换四 */
.m_ysc4{padding-left: 144px;padding-top: 34px;width: 674px;}
.m_ysc4 h3{height: 58px;background:url(Img/Index/ystit1.jpg) no-repeat left 56px;text-align: center; padding-top: 10px; margin-bottom: 10px;}
.m_ysc4 h3 a{color: #0e58ae;font-size: 26px;font-weight: bold;text-decoration: none;}
.m_ysc4 h3 em{display: block;font-weight: normal;font-size: 14px;text-transform: uppercase; color: #999999; padding-top: 5px;}
.m_ysc4 p{font-size: 14px;line-height: 26px;text-align: center; height: 62px;overflow: hidden;}
.m_ysc4 .m_ys2 dl{float: left; width: 160px;text-align: center;height: 150px;}
.m_ysc4 .m_ys2 .dl2{width: 190px;}
.m_ysc4 .m_ys2 dl p{font-size: 12px;color: #5c5c5c;line-height: 20px;height: 40px;}
.m_ysc4 .u_lst4 li{float: left; margin-left: 2px;} 
.m_ysc4 .u_lst4 li img{display: block;width: 222px;height: 159px;}


/* 案例  */
.g_anli{height: 376px; margin-top: 50px;}
.g_anli .u_lst3{height: 40px; padding-left: 635px;width:325px;overflow:hidden; margin-bottom: 15px; }
.g_anli .u_lst3 li{float: left; width:58px;text-align: center; margin-right: 20px;_margin-right: 15px;height: 40px;}
.g_anli .u_lst3 li a{display: block;color: #5c5c5c;font-size: 14px;height: 35px;width: 58px;padding-top: 5px; text-decoration: none; }
.g_anli .u_lst3 li a:hover,.g_anli .u_lst3  .cur a{background:url(Img/Index/line4.jpg) repeat-x left bottom;}
.g_anli	.anl{background:url(Img/Index/line3.jpg) repeat-x left bottom;_background:url(Img/Index/line3.jpg) repeat-x left 31px;zoom:1; position: relative;   height: 40px; margin-bottom: 15px;}
.g_anli .antit{position: absolute;left:0;top:0;width: 280px;text-align: left;   float: left;height: 40px; margin-right: 20px;}
.g_anli .antit a{ display: inline-block;color: #1c71ba;font-size: 18px;font-weight: bold;width: 280px; padding-left: 0;padding-top: 0;background:url(Img/Index/line9.jpg) no-repeat left bottom; height: 40px;}
.g_anli .antit a:hover{background: none;background:url(Img/Index/line9.jpg) no-repeat left bottom;}
.g_anli .antit em{font-size: 12px;text-transform: uppercase;font-family: arial; color: #666666;display: inline-block;padding-left: 6px;font-weight: normal;}
.g_anli .u_lst3 .anmore{float:left;display: inline-block;width: 50px;height:35px;line-height:35px;margin-right: 0;background:url(Img/Index/more.jpg) no-repeat left center;padding-left: 15px;_padding-left:0; }
.g_anli .u_lst3 .anmore a{font-size: 12px;}
.g_anli .u_lst3 .anmore a:hover{background: none;}


.g_anli .u_lst4 li{float: left;width:304px; margin-right: 24px; } 
.g_anli .u_lst4 .lastli{margin-right: 0;}
.g_anli .u_lst4 li img{display: block;width: 298px;height: 242px;  padding: 2px;border: 1px solid #d4d4d4;}
.g_anli .u_lst4 li em{font-size: 14px;color: #666666;height: 40px;line-height: 40px;overflow: hidden; width: 304px;text-align: center;display: block;}

/* 中国全自动线束加工设备领导者 */
.g_ld{height: 550px;}
.g_ld h2{background:url(Img/Index/ldtit.jpg) no-repeat left 84px; height: 70px;padding-top: 30px;text-align: center; margin-bottom: 34px;}
.g_ld h2 a{color: #1c71ba;font-size: 38px;font-weight: bold;}
.g_ld h2 em{display: block; color: #333333;font-size: 20px;font-weight: normal; }
 

.g_ld dl {float: left; width: 224px;margin-right: 20px;background: #e3e3e3; height: 350px; }
.g_ld .lastdl{margin-right: 0;}
.g_ld dt{ width: 224px;_display:inline;}
.g_ld dt img{ width: 224px; height: 149px; display: block;}
.g_ld dd{padding: 20px 14px 0 14px;}

.g_ld h3{line-height: 30px; font-weight: bold; padding-bottom: 3px;font-family:"Microsoft YaHei";text-align: center; height: 60px;overflow: hidden; margin-bottom: 12px;}
.g_ld h3 a{ font-size: 20px; color: #0f54a3;}
.g_ld h3 em{font-weight: normal;font-size: 14px;color: #000;display: block;}

.g_ld p{ font-size: 12px; color: #5b5b5b; height: 80px; line-height: 20px; overflow: hidden;font-family: "宋体";}



/*小广告*/
.g_xban{ height: 208px;  background:url(Img/Index/xban.jpg) no-repeat center top;}
.g_xban .kong{ width: 960px; height: 208px; display: block;}
.g_xban .btn1{top: 148px; left:398px;}
.g_xban .u_tel1{color: #fff;font-size: 32px;font-family: arial; left:185px;top:144px;}

/* 客户见证 */
.g_zjc{height: 430px;background:url(Img/Index/zsbg1.jpg) no-repeat center top; padding-top: 40px;}
.g_kf{width: 614px; float: left; }
.u_gytit{background:url(Img/Index/line6.png) repeat-x left bottom;height: 42px; }
.u_gytit em{font-size: 12px;color: #666;text-transform: uppercase;font-weight: normal;display: inline-block;padding-left: 5px;}
.u_gytit a{font-size: 18px;font-weight: bold; color: #1d71ba;background:url(Img/Index/line7.png) no-repeat left bottom; width: 240px;display: block; height: 42px ; }
.u_gytit span{display: block;}
.u_gytit span a{width: 40px;background:url(Img/Index/more.png) no-repeat left 14px;padding-left: 16px;font-size: 12px;color: #5b5b5b;text-transform: uppercase;font-weight: normal;padding-top: 10px; height: 30px;}

.g_kf h2{margin-bottom: 18px;}
.g_kf .u_dlst1 {float: left;width: 292px; height: 320px;background: #fff; margin-right: 20px;}
.g_kf .lastdl{margin-right: 0;}
.g_kf .u_dlst1 dt{ width: 292px;}
.g_kf .u_dlst1 dt img{ width: 292px; height: 150px;display: block;  }
.g_kf .u_dlst1 dd{padding: 20px 30px 0;}
.g_kf .u_dlst1 dd h3{height: 48px;line-height: 24px;}
.g_kf .u_dlst1 dd h3 a{color: #333333;font-size: 16px;}
.g_kf .u_dlst1 dd h3 em{display: block;font-size: 12px;color: #666666;font-weight: normal;font-family: "宋体";}
.g_kf .u_dlst1 p{ font-size: 12px; color: #666666; height: 40px; line-height: 20px; overflow: hidden; margin-top: 6px;font-family: "宋体";}
.g_kf .u_dlst1 span{display: block; margin-top: 16px;}
.g_kf .u_dlst1 span a{color: #0a4dae;font-family: "宋体";}



/*荣誉资质*/
.g_zs{width: 306px; float: right;}
.g_zs .u_gytit a{background:url(Img/Index/line8.png) no-repeat left bottom;}
.g_zs .u_gytit span{display: block;}
.g_zs .u_gytit span a{width: 40px;background:url(Img/Index/more.png) no-repeat left 14px;padding-left: 16px;font-size: 12px;color: #5b5b5b;text-transform: uppercase;font-weight: normal;}


.m_zs .m_kfc{  height: 320px; position: relative; padding-top: 18px;  }
.m_zs .m_kfc .u_ljt,.m_zs .m_kfc .u_rjt{ width:23px; height:64px; padding-top: 128px;   display:block;}
.m_zs .m_kfc .u_ljt{padding-right: 10px;}
.m_zs .m_kfc .u_rjt{padding-left: 10px;}
.m_zs .m_kfc .u_ljt a{ background: url(Img/Index/ljt2.jpg) no-repeat; width:23px; height:64px; display:block;}
.m_zs .m_kfc .u_rjt a{ background: url(Img/Index/rjt2.jpg) no-repeat; width:23px; height:64px; display:block;}

.m_zs .m_kfc .u_mid{ width:235px; overflow:hidden;  }
.m_zs .m_kfc .u_lst1{ position:relative;}
.m_zs .m_kfc .u_lst1 li{ width:235px; float:left; position: relative;}
.m_zs .m_kfc .u_lst1 li img{ width:235px; height:319px; }
.m_zs .m_kfc .u_lst1 span{width:235px; display:none;  height:30px; line-height:30px; overflow:hidden; text-align:center; color:#555555; cursor: pointer;font-size: 14px;font-weight: normal; position: absolute;left:0;bottom: 0px; }
.m_zs .m_kfc .u_lst1 a:hover{text-decoration: none;}


/* 走进瑞扬 */
.g_zj{padding-top: 46px;height: 414px;}
.g_zj h2{margin-bottom: 16px;}
.g_zj .m_zjl{float: left;width: 430px;}
.g_zj .m_zjl img{display: block;width: 430px;height: 312px;}
.g_zj .m_zjr{width: 520px;}

.g_zj .m_zjr h3{height: 48px;line-height: 48px;font-weight: normal;}
.g_zj .m_zjr h3 a{color: #333333;font-size: 18px;font-size: }

.g_zj .m_zjr p{ font-size: 12px; color: #5b5b5b; height: 72px; line-height: 24px; overflow: hidden; margin-top: 6px;font-family: "宋体";}
.g_zj .m_zjr span{display: block; margin-top: 6px;padding-left:235px;}

.g_zj .m_xc{ padding:24px 0 0 0; height: 126px;  }
.g_zj .m_xc .u_ljt,.g_zj .m_xc .u_rjt{ width:16px; height:16px; padding-top:50px;  display:block;}
.g_zj .m_xc .u_ljt{ padding-right: 12px; padding-left: 12px;}
.g_zj .m_xc .u_rjt{padding-left: 0px;}
.g_zj .m_xc .u_ljt a{ background: url(Img/Index/ljth.jpg) no-repeat; width:16px; height:16px; display:block;}
.g_zj .m_xc .u_rjt a{ background: url(Img/Index/rjth.jpg) no-repeat; width:16px; height:16px; display:block;}

.g_zj .m_xc .u_mid{ width:460px; overflow:hidden; }
.g_zj .m_xc .u_lst1 li{ width:146px; float:left; margin-right:8px; }
.g_zj .m_xc .u_lst1 .lastli{ margin-right:0;}
.g_zj .m_xc .u_lst1 li img{ width:146px; height:101px;display: block;}
.g_zj .m_xc .u_lst1 a:hover{text-decoration: none;}


/* 资讯 */
.g_zx{ height: 380px;}
.g_zx .m_zx{ width: 375px; margin-right: 45px;}
.g_zx .m_zx2{ width: 240px; margin-right: 0; }
.g_zx .last{ margin-right: 0;}
.g_zx .m_zxc{ padding: 12px 0 0 0;}
.g_zx .m_zxc p img{width:373px;height:112px;overflow:hidden;}
.g_zx .m_zxc .u_lst4{ padding-top: 10px;}
.g_zx .m_zxc .u_lst4 li{ height: 30px; line-height: 30px;  padding-left: 18px;background:url(Img/Index/dtico.jpg) no-repeat 6px center; overflow: hidden;}
.g_zx .m_zxc .u_lst4 li a{font-size: 12px;color: #666;width:144px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:inline-block;}
.g_zx .m_zxc .u_lst4 .lastli{ border-bottom: none;}
.g_zx .m_zxc .u_lst4 span{color: #666666;}

.g_zx .m_zx2 p img{width:238px;height:112px;overflow:hidden;}
.g_zx .m_zx2 .u_gytit a{background:url(Img/Index/line8.png) no-repeat left bottom; width: 120px;}
.g_zx .m_zx2 .u_gytit span{display: block;}
.g_zx .m_zx2 .u_gytit span a{width: 40px;background:url(Img/Index/more.png) no-repeat left 14px;padding-left: 16px;font-size: 12px;color: #5b5b5b;text-transform: uppercase;font-weight: normal;}


.wend{ width:240px; margin-right: 45px;}
.wend .u_gytit a{background:url(Img/Index/line8.png) no-repeat left bottom; width: 120px;}
.wend .u_gytit span{display: block;}
.wend .u_gytit span a{width: 40px;background:url(Img/Index/more.png) no-repeat left 14px;padding-left: 16px;font-size: 12px;color: #5b5b5b;text-transform: uppercase;font-weight: normal;}
.wend .m_zxc{padding-top: 0;}
.wend dl{border-bottom: 1px dotted #cecece; height: 80px; padding: 16px 0 0 0;}
.wend .lastdl{ border-bottom: none;}
.wend dt{ height:19px; padding-left:30px; line-height:19px; background:url(Img/Index/wen.jpg) no-repeat left top; font-size:14px; color:#5b5b5b; overflow: hidden;}
.wend dt a{ color:#5b5b5b;}
.wend dd{ margin-top:6px; padding-left:30px; background:url(Img/Index/da.jpg) no-repeat left 3px; line-height:21px; color:#5b5b5b; height: 42px; overflow: hidden;}

.g_ft{ height:371px; background: url(Img/common/ftbg.jpg) no-repeat center top;}